[HEADER]
VERSION=3
CAMERA_COUNT=1
SET_NAME=4

[CAMERA_0]
NAME=1
POSITION=102.493 ,2.37323 ,51.7005
FORWARD=-0.647914 ,-0.00149986 ,0.761721
UP=-0.000972143 ,0.999999 ,0.00114132
MIN_FOV=9
MAX_FOV=9
IN_POINT=-1
OUT_POINT=-1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

